@charset "utf-8";

/* ----------------------------------------------
 ! dr
 ---------------------------------------------- */

#dr-ikeda { display:block; text-align:center; margin:0 auto; padding:6.15vw 0 0; font-size:4.61vw; }
#dr-ikeda strong { font-size:6.15vw; color:#11979e; }

@media screen and (min-width:900px){
#dr-ikeda { padding:1.74vw 0 0; font-size:1.3vw; }
#dr-ikeda strong { font-size:24px; }
}
@media screen and (min-width:1380px){
#dr-ikeda { padding:24px 0 0; font-size:18px; }
#dr-ikeda strong { font-size:24px; }
}



